@charset "utf-8";
/* CSS Document */

.p-term {
	display: flex;
	gap: 1em;
	align-items: flex-start;
	flex-wrap: wrap;
	font-size: 1.15em;
}
.p-term dt {
	width: 4em;
	padding: 0 1em;
	border-radius: 0.5em;
  font-weight: bold;
	white-space: nowrap;
  background: var(--ncb-orange);
  color: #fff;
}
.p-term dd {
	width: calc(100% - 5em);
	font-weight: bold;
}
.p-term dd span {
	display: block;
	font-weight: normal;
	font-size: 0.85em;
}
.p-corner {
	display: flex;
}
.p-corner li + li {
	margin-left: 1em;
}
.p-corner figcaption {
	margin-top: 3px;
	text-align: center;
	font-weight: bold;
}
.p-program {
	display: flex;
	gap: 1em;
	margin-bottom: 1.5em;
}
.p-program__text {
	flex: 1;
	margin-bottom: 0;
}
.p-program__img {
	width: 16em;
	flex-shrink: 0;
}
.p-access {
	display: flex;
	gap: 1em;
	margin-bottom: 2em;
}
.p-access > figure {
	width: 100%;
}
.p-access figcaption {
	display: block;
	margin-top: 5px;
	text-align: center;
	font-weight: bold;
}

@media only screen and (max-width: 767.9px) {

	.p-corner {
		flex-wrap: wrap;
		gap: 1em;
	}
	.p-corner li, 
	.p-corner li:last-child {
		width: calc(50% - 0.5em);
	}
	.p-corner li + li {
		margin-left: 0;
	}
	.p-corner__serif {
		top: auto;
		bottom: 2.5em;
		right: -1em;
	}
	.p-program {
		flex-direction: column;
	}
	.p-program__img {
		width: auto;
	}
	.p-access {
		flex-direction: column;
	}
	
}

